KALI-SERVER-MCP(1)

NAME
kali-server-mcp - Kali Linux MCP API Server

DESCRIPTION
usage: kali_server.py [-h] [--debug] [--port PORT] [--ip IP]

Run the Kali Linux API Server

  options:

-h, --help
    show this help message and exit

--debug
    Enable debug mode

--port PORT
    Port for the API server (default: 5000)

--ip IP
    IP address to bind the server to (default: 127.0.0.1 for localhost only)